<?xml version="1.0" encoding="utf-8"?>
<BuildReasons>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\ashwac.br">
    <BuildReason>ExternalCommand line differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\main.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\pmcpwrlink.fun" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\pmcpwrlink.br">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\sg4\pmcpwrlink.br" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\readfileondisk.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\pmcpwrlink.fun" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\writefileondisk.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\pmcpwrlink.fun" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\fileexample01_gcode.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\pmcpwrlink.fun" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\fileexample02_readlogs.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\pmcpwrlink.fun" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\fileexample03_trajectory.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\pmcpwrlink.fun" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\fileexample04_configuration.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\logical\libraries\pmcpwrlink\pmcpwrlink.fun" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\_bur_pvdef.st.o">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\main.st.o" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\a.out">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\main.st.o" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\program.ox">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program\a.out" differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program.br">
    <BuildReason>ExternalCommand line differs.
</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\iomap.br">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\physical\config1\5apc2100_by44_000\cpu.sw" differs.
</BuildReason>
  </Rule>
  <Rule ID="#cpu_tp.mak">
    <BuildReason>Rule is forced.</BuildReason>
  </Rule>
  <Rule ID="$(AS_PROJECT_PATH)\binaries\config1\5apc2100_by44_000\transfer.lst">
    <BuildReason>Prerequiste "$(AS_PROJECT_PATH)\temp\objects\config1\5apc2100_by44_000\program.br" differs.
</BuildReason>
  </Rule>
</BuildReasons>